حفره امنیتی که در همه نسخه های ویندوز وجود دارد 0 دیدگاه

windows-10

اخیرا یک حفره امنیتی جدیدی در سیستم عامل ویندوز پیدا شده است ،شرکت مایکروسافت در بسته به روزرسان نرم‌افزاری خود که هر ماه عرضه می‌شود، وصله‌ای را گنجانده که نصب آن بر روی همه نسخه‌های ویندوز از ویستا تا ۱۰ ضروری است.

این شرکت هشدار داده که در صورت عدم نصب این وصله هکرها می‌توانند از راه دور و با نفوذ به مرورگر اینترنتی Internet Explorer کدهای مخرب خود را بر روی رایانه‌های افراد قربانی اجرا ‌کنند.بررسی‌ها نشان می‌دهد که این مشکل امنیتی در مرورگر اینترنتی جدید مایکروسافت موسوم به Edge وجود ندارد.این وصله ضروری MS15-106‌ نام دارد و مربوط به نحوه مدیریت object ها در حافظه رایانه است؛ هکرها به علت این مشکل قادر به سرقت اطلاعات لاگین به سیستم و همین‌طور دستکاری برنامه‌های نصب شده و همین‌طور پاک کردن داده‌های مختلف خواهند بود.
شناسایی این مشکل که حتی سیستم‌های مجهز به نسخه‌های قدیمی ویندوز سرور را تهدید می‌کند با همکاری چند شرکت امنیتی و از جمله ترندمیکرو، فایرآی، وری ساین و از این قبیل صورت گرفته است؛ دو وصله بسیار مهم دیگر در این مجموعه به نام‌های MS15-108 و MS15-109 مربوط به ویندوز هستند.

لازم به ذکر است در صورتی که هنوز ویندوز خود را بروزرسانی نکرده اید بهتر است برای آنکه از حفره امنیتی در امان بمانید ویندوز خود را هرچه سریعتر بروزرسانی کنید

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *


Time limit is exhausted. Please reload CAPTCHA.